
.vezeto_tunet {color: #ff0000; font-weight: bold;}
.jellemzo_tunet {font-weight: bold;}

--

.adatlap
{
	font-size: 1em;
	padding: 5px;
	color: #000040;
}

.adatlap p
{
	text-align: justify;
}

.adatlap .morep
{
	padding-top: 6px;
}

.adatlap .ul10
{
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
}

.adatlap .ul00
{
	list-style-type: disc;
	/*list-style-position: inside;*/
	list-style-position: outside;
	padding-top: 12px;
	padding-bottom: 6px;
}

.adatlap .ul01
{
	/*list-style-image: url(http://localhost/keresoteszt2/img/line.bmp);*/
	list-style-type: square;
	/*list-style-position: inside;*/
	list-style-position: outside;
	padding-top: 2px;
	padding-bottom: 1px;
}

.adatlap .li12, .li50, .li51, .li52
{
	list-style-type: none;
	list-style-position: outside;
	margin-right: 40px;
}

/* cím */
.adatlap .al10
{
	font-size: 2em;
	text-align: center;
	font-weight: bold;
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
}

/* ? */
.adatlap .al00
{
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: underline;
}

/* ? */
.adatlap .al01
{
	text-decoration: underline;
}

/* megjegyzes */
.adatlap .al12
{
}

/* szinonimak */
.adatlap .al13
{
}

/* ? */
.adatlap .al19
{
}

/* ? */
.adatlap .al21, .al22
{
}

/* ? */
.adatlap .al31, .al32, .al33
{
}

/* szakterületek */
.adatlap .al40
{
}

/* betegseg leírása, lefolyása, megelőzési és más fontos tanácsok */
.adatlap .al50, .al51, .al52
{
}

/* ? */
.adatlap .al61, .al62
{
}

/* ? */
.adatlap .al70
{
}

/* ? */
.adatlap .al81
{
}


.adatlap .first
{
}

.adatlap .last
{
}

.adatlap li div
{
	display: inline;
}

.adatlap .al99
{
	font-size: 0.8em;
}

.adatlap .li99
{
	list-style-position: outside;
}

.square
{
	list-style-type: square;
}

.adatlap .admin
{
	font-size: 10px;
	font-weight: normal;
	color: #808080;
	text-decoration: none;
}

.adatlap .admin a
{
	color: #8080ff;
}

/* --------- */

.adatlap2 {font-size: 1em; padding: 10px; color: #000040;}
.adatlap2 h1 {text-align: center; padding-bottom: 1em; font-size: 2em;}
.adatlap2 h2 {text-align: left; padding-bottom: 1em; margin-bottom: 0; text-decoration: underline; font-size: 1.2em;}
.adatlap2 p {text-align: justify;}
.adatlap2 ul {padding-top: 3px; padding-bottom: 3px; margin-top: 0; list-style-type: disc; margin-left: 10px; padding-left: 10px;}
.adatlap2 li {list-style-type: none; }
/*.adatlap2 .bekezdes li li {list-style-type: disc;}*/
